Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 25

#0 Re : -1 »  Cherche gestionnaire de telechargement comme flashget ??? » Le 18/10/2006, à 16:10

Rapass
Réponses : 5

kget sous KDE... et je crois que j'utilisais gwget2 sous Gnome.

Mais Mori en a déjà parlé, relis bien son post...

#1 Re : -1 »  ecran noir en changement d'utilisateur ou fermeture de session[resolu] » Le 20/09/2006, à 08:48

Rapass
Réponses : 6

J'ai un probleme similaire avec ma 7900 GT...
J'ai résolu le probleme en virant le "splash", dans la ligne concernant le noyau dans le fichier /boot/grub/menu.lst

En espérant que ça puisse aider...

#2 Re : -1 »  AmaroK 1.4 et Xine » Le 25/05/2006, à 17:06

Rapass
Réponses : 24

C'est bon, j'ai trouvé... Une méthode barbare, mais bon...
J'ai supprimé :

~/.kde/share/apps/amarok/
~/.kde/share/config/amarokrc

On perd tous les réglages d'amarok, mais au moins ça re-fonctionne... Une mauvaise compatibilité entre 2 versions, je présume...

#3 Re : -1 »  Neverwinter Nights et l'éditeur Aurora » Le 02/12/2006, à 13:00

Rapass
Réponses : 14

J'ai déjà utilisé l'éditeur Aurora sous Linux.
Il faut une version spéciale de Wine, nommée "NWWineX", pour le faire fonctionner. C'est assez laborieux à installer (compilation + pas mal de manips, c'est assez long) mais après ça marche bien cool

Voici le lien avec toutes les explications (en anglais, malheureusement)

#4 Re : -1 »  Neverwinter Nights et l'éditeur Aurora » Le 12/12/2006, à 23:05

Rapass
Réponses : 14
nwar_dezir a écrit :

Mais peut-être que le lien de Rapass pourrait m'aider, ça marche bien dis tu ?

Oui, ça marche bien... quelques bugs graphiques (textures), mais rien de bien méchant. Je l'ai pas mal utilisé sous linux, en contribuant au développement du module LSDA 3ème âge wink

#5 Re : -1 »  Internet crashe Ubuntu » Le 19/07/2007, à 12:38

Rapass
Réponses : 15

Bizarre... Essaye peut-être avec un autre navigateur ? epiphany par exemple...

#6 Re : -1 »  Flash 9 et problème menu » Le 19/10/2006, à 15:59

Rapass
Réponses : 24

Sur www.sports.fr, ça fait pareil...
Apparemment, c'est un bug du lecteur Flash sous Linux : http://www.sports.fr/fr/divers/bugs/faq.html

#7 Re : -1 »  Flash 9 et problème menu » Le 19/10/2006, à 16:29

Rapass
Réponses : 24
Hermes le Messager a écrit :

Le problème n'est pas lié à flash en lui-même, mais à firefox.

ben si, ça vient du plugin Flash ! Car sous Konqueror, c'est pareil je crois... (pas retesté car pas chez moi cette semaine, mais je crois bien que c'est le cas)
Je ne pense pas que Firefox puisse être mis en cause là, vu que (comme l'a dejà dit Nikos_Sophos) ça marche sous Windows...

#8 Re : -1 »  deçu par Feisty, comment faire pour revenir à edgy ? » Le 26/04/2007, à 14:13

Rapass
Réponses : 26

Pour converser sur msn, au pire et en attendant que amsn refonctionne, tu peux toujours utiliser Gaim (sous Gnome) ou Kopete (sous KDE) qui sont pré-installés...

Tu avais la version des dépôts ou une version compilée ?

#9 Re : -1 »  Retour à la version 32 bit » Le 06/11/2006, à 17:05

Rapass
Réponses : 19

A priori, je dirais oui pour la reinstallation complete...
Et je dirais également oui pour le multiboot (grub), qui sera reinstallé automatiquement smile

PS : c'est marrant, j'ai fait pareil... Passer de Dapper 64bits à Edgy 32bits cool

#10 Re : -1 »  Faire une vidéos demo ubuntu » Le 19/11/2006, à 17:20

Rapass
Réponses : 8

Essaye ce lien : http://contrib.coffee.free.fr/index.php … ous-ubuntu

C'est la meilleure solution que j'ai trouvé... ça filme tout, et le résultat est assez fluide cool

#11 Re : -1 »  Caps Lock ne fonctionne pas (portable) ... » Le 24/10/2006, à 14:48

Rapass
Réponses : 5

Ça n'a tout simplement jamais fonctionné sur Linux je crois tongue
En fait la touche Caps Lock permet de faire des é, des ç, des à en majuscule... et pour les chiffres il faut toujours passer par Shift...
Mais si quelqu'un a une solution, pour mettre le fonctionnement comme sous Windows, je suis preneur, ça intéresserait ma mère tongue

#12 Re : -1 »  Caps Lock ne fonctionne pas (portable) ... » Le 24/10/2006, à 15:18

Rapass
Réponses : 5

Je ne suis pas chez moi pour tester, mais je suppose que le même réglage existe sous KDE ?

#13 Re : -1 »  [RESOLU] Demarrer Beryl en Auto sous Kubuntu » Le 31/10/2006, à 11:09

Rapass
Réponses : 3

dans le fichier "beryl" placé dans le ~/.kde/Autostart/, j'ai juste rajouté "emerald" pour qu'il le lance bien... Et ça m'a résolu le problème. Je ne sais pas si c'est très propre, mais ça marche...

#14 Re : -1 »  [RESOLU] Mise à jour kde? » Le 25/10/2006, à 10:10

Rapass
Réponses : 4

Si tu as cette ligne dans le sources.list et que tu as bien fait les mises à jour, alors tu es en 3.5.5 wink
Pour voir la version, regarde dans les "A propos" des logiciels de KDE (Konqueror par exemple).

#15 Re : -1 »  [DISCUSSION] Linux, c'est vraiment trop compliqué » Le 06/10/2006, à 11:33

Rapass
Réponses : 70
Hermes le Messager a écrit :

Ensuite, franchement personnellement, je m'en tappe pas mal que ça puisse concquérir le plus de monde possible. C'est pas à ça qu'il faut penser. On s'en fout de ça.

Ben moi personnellement je ne m'en fous pas.
Plus il y aura d'utilisateurs sous Linux, plus les éditeurs de logiciels et les constructeurs de matériels penseront au manchot pour leurs logiciels/drivers.
Et ça, ce serait un énorme bond en avant pour nous tous, utilisateurs... Pouvoir acheter n'importe quelle boite de logiciel ou n'importe quel matériel, j'en rêve.

#16 Re : -1 »  [résolu] Pb Mercury » Le 12/10/2006, à 17:10

Rapass
Réponses : 7
jsp75_2000 a écrit :

Question: Mercury est plus proche de MSN que aMSN? ou pas?

Au niveau fonctionnalités, Mercury est le plus proche (gestion des clins d'oeil, jeux, etc).
Au niveau apparence, aMSN serait le plus proche (selon moi).

#17 Re : -1 »  versions ubuntu » Le 09/10/2006, à 14:28

Rapass
Réponses : 10

Oui, même image, et c'est à l'installation que tu choisis le type d'install cool

#18 Re : -1 »  versions ubuntu » Le 11/10/2006, à 10:57

Rapass
Réponses : 10

Ah au temps pour moi, ça a du changer car moi j'avais installé ma version serveur avec un cd d'installation "normal" ; or je vois sur ce lien que maintenant il existe une distinction, dorénavant je le saurais cool

#19 Re : -1 »  [Résolu] - Sorry, je kitte ubuntu. » Le 23/07/2006, à 10:11

Rapass
Réponses : 14

Je crois que si tu as une version OEM de Windows, c'est le fabricant de matériel qui doit t'assurer la hotline (ils se débrouillent bien hein ? lol).
Sinon, je plussoie AlexandreP.

#20 Re : -1 »  Ubuntu supportera-t'il cette config » Le 20/09/2006, à 08:37

Rapass
Réponses : 46

J'ai à peu près la même config (AMD dual core 4400+, 2 Go de RAM en dual channel,  une carte mere qui gere le SLI mais une seule Leadtek 7900 GT dessus)

Je me posais la question pour une petite soeur de la carte graphique (encore un peu cher) et je me demandais ou en était le SLI sous Linux...

Personne ne peut nous rapporter un retour d'expérience la dessus ? Ce que ça donne au niveau des gains de performance ? Histoire de pas dépenser 300 euros pour 3 FPS... tongue

#21 Re : -1 »  Messagerie comtpatible avec Outlook ??? » Le 10/09/2006, à 17:05

Rapass
Réponses : 1

Sous KDE : Kmail (inclus dans Kontact, qui est l'équivalent d'Outlook)
Sous Gnome : Evolution
Sinon, Mozilla Thunderbird est très bien aussi.

Pour l'importation : au pire, tu installes Thunderbird sous Win et tu importes d'Outlook. Ensuite, il suffit de basculer sur la version linux (même format), et après il existe des import/export dans chaque logiciel wink

#23 Re : -1 »  [résolu] kubuntu : comment écouter mp3 » Le 23/07/2006, à 10:06

Rapass
Réponses : 20

Il te faut le paquet libxine-extracodecs, dans les dépots multiverse cool

#24 Re : -1 »  v'la la déception ... » Le 09/07/2006, à 00:10

Rapass
Réponses : 30
chpo a écrit :

Par contre en 64 bits j avais essayé quand dapper etait encore instable et c etait la misere pour trouver des paquets recents pour xgl, je ne sais pas si ca a changé

Oui ça a changé, car je suis moi-même sous Kubuntu 6.06 64bits avec XGL et ça tourne nickel.
Le dépot en question :

deb http://termitor.hd.free.fr/compiz-amd64 ./

Du moins, c'en est un que j'ai trouvé durant mes laborieuses recherches... et dès que je l'ai mis, plus aucun plantage cool